/* Localized versions of Info.plist keys */

AMDInput = "Files to be uploaded.";
AMDOptions = "Either a Transmit Favorite or manually specified server, user name, password, port, and protocol, the chosen resume mode, and the remote UNIX path to upload the file to.";
AMDSummary = "This action uploads files to the selected server.";
